Bug 253906 - Quorum disk page: Error when trying to continue w/o a heuristic
Quorum disk page: Error when trying to continue w/o a heuristic
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 15:55 EDT by Lon Hohberger
Modified: 2009-04-16 16:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:51:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The input fields (112.15 KB, image/png)
2007-08-22 15:55 EDT, Lon Hohberger
no flags Details
Screenshot 2 - the actual error (85.61 KB, image/png)
2007-08-22 15:55 EDT, Lon Hohberger
no flags Details

  None (edit)
Description Lon Hohberger 2007-08-22 15:55:24 EDT
Screenshots attached.
Comment 1 Lon Hohberger 2007-08-22 15:55:24 EDT
Created attachment 163419 [details]
The input fields
Comment 2 Lon Hohberger 2007-08-22 15:55:52 EDT
Created attachment 163426 [details]
Screenshot 2 - the actual error
Comment 6 errata-xmlrpc 2007-11-21 16:51:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html

Note You need to log in before you can comment on or make changes to this bug.